### Method

# Jsonrpc Client get_use_gvariant

since: 3.26

#### Declaration [src]

    gboolean
    jsonrpc_client_get_use_gvariant (
      JsonrpcClient* self
    )

#### Description [src]

Gets the `JsonrpcClient:use-gvariant` property.

Indicates if `GVariant` is being used to communicate with the peer.

Available since: 3.26

Gets property | `Jsonrpc.Client:use-gvariant`

#### Return value

Type: `gboolean`

`TRUE` if `GVariant` is being used; otherwise `FALSE`.